--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780971661.89141'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1780952881.9976'
    into_interval: Z
    time: '1780953422.49902'
  minmax: 
    max: '1780971491.77042'
    min: '1780968122.07793'
    mtime: '1780968002'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780971491.77042'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780971490.27876'
    path: 06perms.txt
    type: new
  - 
    epoch: '1780971485.17256'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780971485.16523'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780971485.0837'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780971425.94301'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780971424.02244'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780970881.76883'
    path: 02STAMP
    type: new
  - 
    epoch: '1780968122.07793'
    path: ''
    type: new
